/*
 * Code for class EV_RICH_TEXT_CONSTANTS_I
 */

#include "eif_eiffel.h"
#include "../E1/estructure.h"


#ifdef __cplusplus
extern "C" {
#endif

extern EIF_TYPED_VALUE F248_4987(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_4988(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_4989(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_4990(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_4991(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_4992(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_4993(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_4994(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_4995(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_4996(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_4997(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_4998(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_4999(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5000(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5001(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5002(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5003(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5004(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5005(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5006(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5007(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5008(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5009(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5010(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5011(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5012(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5013(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5014(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5015(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5016(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5017(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5018(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5019(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5020(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5021(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5022(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5023(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5024(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5025(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5026(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5027(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5028(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5029(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5030(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5031(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5032(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5033(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5034(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5035(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5036(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5037(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5038(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5039(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5040(EIF_REFERENCE);
extern EIF_TYPED_VALUE F248_5041(EIF_REFERENCE);
extern void EIF_Minit248(void);

#ifdef __cplusplus
}
#endif


#ifdef __cplusplus
extern "C" {
#endif


#ifdef __cplusplus
}
#endif


#ifdef __cplusplus
extern "C" {
#endif

/* {EV_RICH_TEXT_CONSTANTS_I}.color_table_start */
RTOID (F248_4987)


EIF_TYPED_VALUE F248_4987 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_4987,5092,RTMS32_EX_H("{\000\000\000\\\000\000\000c\000\000\000o\000\000\000l\000\000\000o\000\000\000r\000\000\000t\000\000\000b\000\000\000l\000\000\000 \000\000\000;\000\000\000",12,1481440571));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.font_table_start */
RTOID (F248_4988)


EIF_TYPED_VALUE F248_4988 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_4988,5093,RTMS32_EX_H("{\000\000\000\\\000\000\000r\000\000\000t\000\000\000f\000\000\0001\000\000\000\\\000\000\000a\000\000\000n\000\000\000s\000\000\000i\000\000\000\\\000\000\000a\000\000\000n\000\000\000s\000\000\000i\000\000\000c\000\000\000p\000\000\000g\000\000\0001\000\000\0002\000\000\0005\000\000\0002\000\000\000\\\000\000\000u\000\000\000c\000\000\0001\000\000\000\\\000\000\000d\000\000\000e\000\000\000f\000\000\000f\000\000\0000\000\000\000\\\000\000\000d\000\000\000e\000\000\000f\000\000\000l\000\000\000a\000\000\000n\000\000\000g\000\000\0001\000\000\0000\000\000\0003\000\000\0003\000\000\000{\000\000\000\\\000\000\000f\000\000\000o\000\000\000n\000\000\000t\000\000\000t\000\000\000b\000\000\000l\000\000\000",54,1430256492));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_highlight_string */
RTOID (F248_4989)


EIF_TYPED_VALUE F248_4989 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_4989,5094,RTMS32_EX_H("h\000\000\000i\000\000\000g\000\000\000h\000\000\000l\000\000\000i\000\000\000g\000\000\000h\000\000\000t\000\000\000",9,1991690612));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_color_string */
RTOID (F248_4990)


EIF_TYPED_VALUE F248_4990 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_4990,5095,RTMS32_EX_H("c\000\000\000f\000\000\000",2,25446));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_unicode_string */
RTOID (F248_4991)


EIF_TYPED_VALUE F248_4991 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_4991,5096,RTMS32_EX_H("u\000\000\000",1,117));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_underline_string */
RTOID (F248_4992)


EIF_TYPED_VALUE F248_4992 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_4992,5097,RTMS32_EX_H("u\000\000\000l\000\000\000",2,30060));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_underline_none_string */
RTOID (F248_4993)


EIF_TYPED_VALUE F248_4993 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_4993,5098,RTMS32_EX_H("u\000\000\000l\000\000\000n\000\000\000o\000\000\000n\000\000\000e\000\000\000",6,2083657317));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_strikeout_string */
RTOID (F248_4994)


EIF_TYPED_VALUE F248_4994 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_4994,5099,RTMS32_EX_H("s\000\000\000t\000\000\000r\000\000\000i\000\000\000k\000\000\000e\000\000\000",6,2146501477));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_bold_string */
RTOID (F248_4995)


EIF_TYPED_VALUE F248_4995 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_4995,5100,RTMS32_EX_H("b\000\000\000",1,98));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_italic_string */
RTOID (F248_4996)


EIF_TYPED_VALUE F248_4996 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_4996,5101,RTMS32_EX_H("i\000\000\000",1,105));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_vertical_offset */
RTOID (F248_4997)


EIF_TYPED_VALUE F248_4997 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_4997,5102,RTMS32_EX_H("u\000\000\000p\000\000\000",2,30064));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_font_string */
RTOID (F248_4998)


EIF_TYPED_VALUE F248_4998 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_4998,5103,RTMS32_EX_H("f\000\000\000",1,102));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_font_size_string */
RTOID (F248_4999)


EIF_TYPED_VALUE F248_4999 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_4999,5104,RTMS32_EX_H("f\000\000\000s\000\000\000",2,26227));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.space_string */
RTOID (F248_5000)


EIF_TYPED_VALUE F248_5000 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5000,5105,RTMS32_EX_H(" \000\000\000",1,32));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_new_paragraph */
RTOID (F248_5001)


EIF_TYPED_VALUE F248_5001 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5001,5106,RTMS32_EX_H("p\000\000\000a\000\000\000r\000\000\000d\000\000\000",4,1885434468));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_paragraph_left_aligned */
RTOID (F248_5002)


EIF_TYPED_VALUE F248_5002 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5002,5107,RTMS32_EX_H("q\000\000\000l\000\000\000",2,29036));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_paragraph_center_aligned */
RTOID (F248_5003)


EIF_TYPED_VALUE F248_5003 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5003,5108,RTMS32_EX_H("q\000\000\000c\000\000\000",2,29027));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_paragraph_right_aligned */
RTOID (F248_5004)


EIF_TYPED_VALUE F248_5004 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5004,5109,RTMS32_EX_H("q\000\000\000r\000\000\000",2,29042));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_paragraph_justified */
RTOID (F248_5005)


EIF_TYPED_VALUE F248_5005 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5005,5110,RTMS32_EX_H("q\000\000\000j\000\000\000",2,29034));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_paragraph_left_indent */
RTOID (F248_5006)


EIF_TYPED_VALUE F248_5006 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5006,5111,RTMS32_EX_H("l\000\000\000i\000\000\000",2,27753));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_paragraph_right_indent */
RTOID (F248_5007)


EIF_TYPED_VALUE F248_5007 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5007,5112,RTMS32_EX_H("r\000\000\000i\000\000\000",2,29289));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_paragraph_space_before */
RTOID (F248_5008)


EIF_TYPED_VALUE F248_5008 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5008,5113,RTMS32_EX_H("s\000\000\000b\000\000\000",2,29538));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_paragraph_space_after */
RTOID (F248_5009)


EIF_TYPED_VALUE F248_5009 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5009,5114,RTMS32_EX_H("s\000\000\000a\000\000\000",2,29537));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_family_tech */
RTOID (F248_5010)


EIF_TYPED_VALUE F248_5010 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5010,5115,RTMS32_EX_H("f\000\000\000t\000\000\000e\000\000\000c\000\000\000h\000\000\000",5,1953585000));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_family_tech_int */
EIF_TYPED_VALUE F248_5011 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1L);
	return r;
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_family_roman */
RTOID (F248_5012)


EIF_TYPED_VALUE F248_5012 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5012,5117,RTMS32_EX_H("f\000\000\000r\000\000\000o\000\000\000m\000\000\000a\000\000\000n\000\000\000",6,2070855022));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_family_roman_int */
EIF_TYPED_VALUE F248_5013 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 2L);
	return r;
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_family_swiss */
RTOID (F248_5014)


EIF_TYPED_VALUE F248_5014 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5014,5119,RTMS32_EX_H("f\000\000\000s\000\000\000w\000\000\000i\000\000\000s\000\000\000s\000\000\000",6,57343091));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_family_swiss_int */
EIF_TYPED_VALUE F248_5015 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 3L);
	return r;
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_family_script */
RTOID (F248_5016)


EIF_TYPED_VALUE F248_5016 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5016,5121,RTMS32_EX_H("f\000\000\000s\000\000\000c\000\000\000r\000\000\000i\000\000\000p\000\000\000t\000\000\000",7,1945137780));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_family_script_int */
EIF_TYPED_VALUE F248_5017 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4L);
	return r;
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_family_modern */
RTOID (F248_5018)


EIF_TYPED_VALUE F248_5018 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5018,5123,RTMS32_EX_H("f\000\000\000m\000\000\000o\000\000\000d\000\000\000e\000\000\000r\000\000\000n\000\000\000",7,1698290798));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_family_modern_int */
EIF_TYPED_VALUE F248_5019 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 5L);
	return r;
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_family_nill */
RTOID (F248_5020)


EIF_TYPED_VALUE F248_5020 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5020,5125,RTMS32_EX_H("f\000\000\000n\000\000\000i\000\000\000l\000\000\000l\000\000\000",5,1853186156));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_family_nill_int */
EIF_TYPED_VALUE F248_5021 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 6L);
	return r;
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_newline */
RTOID (F248_5022)


EIF_TYPED_VALUE F248_5022 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5022,5127,RTMS32_EX_H("p\000\000\000a\000\000\000r\000\000\000",3,7364978));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_backslash */
RTOID (F248_5023)


EIF_TYPED_VALUE F248_5023 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5023,5128,RTMS32_EX_H("\\\000\000\000\\\000\000\000",2,23644));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_open_brace */
RTOID (F248_5024)


EIF_TYPED_VALUE F248_5024 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5024,5129,RTMS32_EX_H("\\\000\000\000{\000\000\000",2,23675));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_close_brace */
RTOID (F248_5025)


EIF_TYPED_VALUE F248_5025 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5025,5130,RTMS32_EX_H("\\\000\000\000}\000\000\000",2,23677));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_unicode_character */
RTOID (F248_5026)


EIF_TYPED_VALUE F248_5026 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5026,5131,RTMS32_EX_H("\\\000\000\000u\000\000\000",2,23669));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_red */
RTOID (F248_5027)


EIF_TYPED_VALUE F248_5027 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5027,5132,RTMS32_EX_H("r\000\000\000e\000\000\000d\000\000\000",3,7497060));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_green */
RTOID (F248_5028)


EIF_TYPED_VALUE F248_5028 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5028,5133,RTMS32_EX_H("g\000\000\000r\000\000\000e\000\000\000e\000\000\000n\000\000\000",5,1920038766));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_blue */
RTOID (F248_5029)


EIF_TYPED_VALUE F248_5029 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5029,5134,RTMS32_EX_H("b\000\000\000l\000\000\000u\000\000\000e\000\000\000",4,1651275109));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.view_text */
RTOID (F248_5030)


EIF_TYPED_VALUE F248_5030 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5030,5135,RTMS32_EX_H("\\\000\000\000v\000\000\000i\000\000\000e\000\000\000w\000\000\000k\000\000\000i\000\000\000n\000\000\000d\000\000\0004\000\000\000\\\000\000\000u\000\000\000c\000\000\0001\000\000\000\\\000\000\000p\000\000\000a\000\000\000r\000\000\000d\000\000\000",19,163589732));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.default_font */
RTOID (F248_5031)


EIF_TYPED_VALUE F248_5031 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5031,5136,RTMS32_EX_H("\\\000\000\000c\000\000\000f\000\000\0001\000\000\000\\\000\000\000h\000\000\000i\000\000\000g\000\000\000h\000\000\000l\000\000\000i\000\000\000g\000\000\000h\000\000\000t\000\000\0002\000\000\000\\\000\000\000f\000\000\0000\000\000\000\\\000\000\000f\000\000\000s\000\000\000",21,1757006963));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_control_character */
EIF_TYPED_VALUE F248_5032 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_CHAR8;
	r.it_c1 = (EIF_CHARACTER_8) (EIF_CHARACTER_8) '\\';
	return r;
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_open_brace_character */
EIF_TYPED_VALUE F248_5033 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_CHAR8;
	r.it_c1 = (EIF_CHARACTER_8) (EIF_CHARACTER_8) '{';
	return r;
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_close_brace_character */
EIF_TYPED_VALUE F248_5034 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_CHAR8;
	r.it_c1 = (EIF_CHARACTER_8) (EIF_CHARACTER_8) '}';
	return r;
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_fonttable */
RTOID (F248_5035)


EIF_TYPED_VALUE F248_5035 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5035,5140,RTMS32_EX_H("f\000\000\000o\000\000\000n\000\000\000t\000\000\000t\000\000\000b\000\000\000l\000\000\000",7,1971629676));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_colortbl */
RTOID (F248_5036)


EIF_TYPED_VALUE F248_5036 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5036,5141,RTMS32_EX_H("c\000\000\000o\000\000\000l\000\000\000o\000\000\000r\000\000\000t\000\000\000b\000\000\000l\000\000\000",8,42403180));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_charset */
RTOID (F248_5037)


EIF_TYPED_VALUE F248_5037 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5037,5142,RTMS32_EX_H("f\000\000\000c\000\000\000h\000\000\000a\000\000\000r\000\000\000s\000\000\000e\000\000\000t\000\000\000",8,437699444));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_user_props */
RTOID (F248_5038)


EIF_TYPED_VALUE F248_5038 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5038,5143,RTMS32_EX_H("*\000\000\000",1,42));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_info */
RTOID (F248_5039)


EIF_TYPED_VALUE F248_5039 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5039,5144,RTMS32_EX_H("i\000\000\000n\000\000\000f\000\000\000o\000\000\000",4,1768842863));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_stylesheet */
RTOID (F248_5040)


EIF_TYPED_VALUE F248_5040 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5040,5145,RTMS32_EX_H("s\000\000\000t\000\000\000y\000\000\000l\000\000\000e\000\000\000s\000\000\000h\000\000\000e\000\000\000e\000\000\000t\000\000\000",10,32726388));
}

/* {EV_RICH_TEXT_CONSTANTS_I}.rtf_font_charset */
RTOID (F248_5041)


EIF_TYPED_VALUE F248_5041 (EIF_REFERENCE Current)
{
	GTCX
	RTOTC (F248_5041,5091,RTMS32_EX_H("f\000\000\000c\000\000\000h\000\000\000a\000\000\000r\000\000\000s\000\000\000e\000\000\000t\000\000\000",8,437699444));
}

void EIF_Minit248 (void)
{
	GTCX
	RTOTS (4987,F248_4987)
	RTOTS (4988,F248_4988)
	RTOTS (4989,F248_4989)
	RTOTS (4990,F248_4990)
	RTOTS (4991,F248_4991)
	RTOTS (4992,F248_4992)
	RTOTS (4993,F248_4993)
	RTOTS (4994,F248_4994)
	RTOTS (4995,F248_4995)
	RTOTS (4996,F248_4996)
	RTOTS (4997,F248_4997)
	RTOTS (4998,F248_4998)
	RTOTS (4999,F248_4999)
	RTOTS (5000,F248_5000)
	RTOTS (5001,F248_5001)
	RTOTS (5002,F248_5002)
	RTOTS (5003,F248_5003)
	RTOTS (5004,F248_5004)
	RTOTS (5005,F248_5005)
	RTOTS (5006,F248_5006)
	RTOTS (5007,F248_5007)
	RTOTS (5008,F248_5008)
	RTOTS (5009,F248_5009)
	RTOTS (5010,F248_5010)
	RTOTS (5012,F248_5012)
	RTOTS (5014,F248_5014)
	RTOTS (5016,F248_5016)
	RTOTS (5018,F248_5018)
	RTOTS (5020,F248_5020)
	RTOTS (5022,F248_5022)
	RTOTS (5023,F248_5023)
	RTOTS (5024,F248_5024)
	RTOTS (5025,F248_5025)
	RTOTS (5026,F248_5026)
	RTOTS (5027,F248_5027)
	RTOTS (5028,F248_5028)
	RTOTS (5029,F248_5029)
	RTOTS (5030,F248_5030)
	RTOTS (5031,F248_5031)
	RTOTS (5035,F248_5035)
	RTOTS (5036,F248_5036)
	RTOTS (5037,F248_5037)
	RTOTS (5038,F248_5038)
	RTOTS (5039,F248_5039)
	RTOTS (5040,F248_5040)
	RTOTS (5041,F248_5041)
}


#ifdef __cplusplus
}
#endif
